CRAN Package Check Results for Package spooky

Last updated on 2024-06-13 18:50:09 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4.0 13.97 120.24 134.21 OK
r-devel-linux-x86_64-debian-gcc 1.4.0 0.33 1.77 2.10 ERROR
r-devel-linux-x86_64-fedora-clang 1.4.0 165.88 OK
r-devel-linux-x86_64-fedora-gcc 1.4.0 154.87 OK
r-devel-windows-x86_64 1.4.0 11.00 97.00 108.00 OK
r-patched-linux-x86_64 1.4.0 8.98 111.98 120.96 OK
r-release-linux-x86_64 1.4.0 9.17 114.12 123.29 OK
r-release-macos-arm64 1.4.0 42.00 OK
r-release-macos-x86_64 1.4.0 71.00 OK
r-release-windows-x86_64 1.4.0 13.00 98.00 111.00 OK
r-oldrel-macos-arm64 1.4.0 48.00 OK
r-oldrel-macos-x86_64 1.4.0 76.00 OK
r-oldrel-windows-x86_64 1.4.0 17.00 117.00 134.00 OK

Check Details

Version: 1.4.0
Check: package dependencies
Result: ERROR Packages required but not available: 'purrr', 'ggplot2', 'readr', 'lubridate', 'imputeTS', 'greybox', 'fastDummies' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc